.image {

}

.divType {
  background: no-repeat center;
}

.imgType {

}

.containBackgroundType {
  background-size: contain;
}

.coverBackgroundType {
  background-size: cover;
}

.autoBackgroundType {
  background-size: auto;
}